Debian Bug report logs - #502335
Should blacklist volatile.debian.org (or similar) in mirror detection

version graph

Package: live-magic; Maintainer for live-magic is Debian Live Project <debian-live@lists.debian.org>;

Reported by: Chris Lamb <lamby@debian.org>

Date: Wed, 15 Oct 2008 17:48:01 UTC

Severity: normal

Found in version live-magic/1.2

Fixed in version live-magic/1.3

Done: Chris Lamb <lamby@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live <debian-live@lists.debian.org>:
Bug#502335; Package live-magic. (Wed, 15 Oct 2008 17:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Chris Lamb <lamby@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live <debian-live@lists.debian.org>. (Wed, 15 Oct 2008 17:48:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Chris Lamb <lamby@debian.org>
To: submit@bugs.debian.org
Subject: Should blacklist volatile.debian.org (or similar) in mirror detection
Date: Wed, 15 Oct 2008 18:40:08 +0100
[Message part 1 (text/plain, inline)]
Package: live-magic
Version: 1.2

live-magic should blacklist (or not auto-detect) volatile.debian.org or
similar in mirror detection.


Regards,

-- 
      ,''`.
     : :'  :     Chris Lamb
     `. `'`      lamby@debian.org
       `-
[signature.asc (application/pgp-signature, attachment)]

Reply sent to Chris Lamb <lamby@debian.org>:
You have taken responsibility. (Fri, 17 Oct 2008 23:30:04 GMT) Full text and rfc822 format available.

Notification sent to Chris Lamb <lamby@debian.org>:
Bug acknowledged by developer. (Fri, 17 Oct 2008 23:30:04 GMT) Full text and rfc822 format available.

Message #10 received at 502335-close@bugs.debian.org (full text, mbox):

From: Chris Lamb <lamby@debian.org>
To: 502335-close@bugs.debian.org
Subject: Bug#502335: fixed in live-magic 1.3
Date: Fri, 17 Oct 2008 23:17:04 +0000
Source: live-magic
Source-Version: 1.3

We believe that the bug you reported is fixed in the latest version of
live-magic, which is due to be installed in the Debian FTP archive:

live-magic_1.3.dsc
  to pool/main/l/live-magic/live-magic_1.3.dsc
live-magic_1.3.tar.gz
  to pool/main/l/live-magic/live-magic_1.3.tar.gz
live-magic_1.3_all.deb
  to pool/main/l/live-magic/live-magic_1.3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 502335@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Lamb <lamby@debian.org> (supplier of updated live-magic package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 18 Oct 2008 00:07:41 +0100
Source: live-magic
Binary: live-magic
Architecture: source all
Version: 1.3
Distribution: unstable
Urgency: low
Maintainer: Debian Live <debian-live@lists.debian.org>
Changed-By: Chris Lamb <lamby@debian.org>
Description: 
 live-magic - GUI frontend to create Debian LiveCDs, netboot images, etc.
Closes: 502335
Changes: 
 live-magic (1.3) unstable; urgency=low
 .
   * Sync option specification with live-helper 1.0.1-1.
   * Modify mirror auto-detection to ignore the debian-multimedia and
     volatile.debian.org repositories. (Closes: #502335)
   * Ensure local code copy is used when running tests.
Checksums-Sha1: 
 f43ede0bcb54f34af9d1efececc913d53ae847a9 1016 live-magic_1.3.dsc
 c26f5bca2df24d68f651ad96c36a702a3c5b4b75 78079 live-magic_1.3.tar.gz
 11d629b2ae756d2ca7b8a4e32d0f52ac64b79780 61676 live-magic_1.3_all.deb
Checksums-Sha256: 
 2e0ac36d4653f12ca3adb911bdefb0b4d1408d7675c47742586d2630293e9d19 1016 live-magic_1.3.dsc
 15188425a5436912797dea128198658758f5891618d0b050e61ad68c481a7594 78079 live-magic_1.3.tar.gz
 b4f3e2ce9261f8f923dc1a5589d518109123188cdce97150bd9f4f8507b86f32 61676 live-magic_1.3_all.deb
Files: 
 ed0998eb71d085d48a542f3c0563a5b8 1016 misc optional live-magic_1.3.dsc
 6eeb2d2afad4cde9d79453dd2e5215d3 78079 misc optional live-magic_1.3.tar.gz
 68113d506126f7e1c2826d5bffcfc991 61676 misc optional live-magic_1.3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkj5G+cACgkQ5/8uW2NPmiBBsQCeMQRQOB/iBU2fmo7e9cNFEntQ
jw4AnA4NkVYqHwiXwZSxwmQLp8WXGFjx
=JqkS
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 20 Jan 2009 07:26:45 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:35:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.